<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
					xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" 
					xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
					xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" 
					xmlns:mtc="ccmp.fr:maiheutic"
					exclude-result-prefixes="sc sp mtc">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes"/>

	<!-- Globales -->
	<xsl:variable name="str.start">Préambule</xsl:variable>
	
	<!-- Program -->
	<xsl:variable name="str.program.conclu">Conclusion</xsl:variable>
	
	<!-- Module -->
	<xsl:variable name="str.module.binding">Transition</xsl:variable>
	
	<!-- GenericStep -->
	<xsl:variable name="str.genericStep.synthesis">Synthèse</xsl:variable>
	
	<!-- StepList -->
	<xsl:variable name="str.stepList.alt">Procédure alternative</xsl:variable>
	
	<!-- Exercice -->
	<xsl:variable name="str.exercise.title">Exercice</xsl:variable>
	<xsl:variable name="str.exercise.answer">Complément</xsl:variable>
	<xsl:variable name="str.exercise.solution">Réponse</xsl:variable>
	<xsl:variable name="str.exercise.outline.prefixTitle">Ex - </xsl:variable>
			
	<!-- Demo -->
	<xsl:variable name="str.demo.title">Démonstration</xsl:variable>
	<xsl:variable name="str.demo.object">Objet</xsl:variable>
	<xsl:variable name="str.demo.desc">Description</xsl:variable>
	
	<!-- Theory -->
	<xsl:variable name="str.theory.title">Apport théorique</xsl:variable>
	
	<!-- StartTrain -->
	<xsl:variable name="str.startTrain.objectives">Objectifs pédagogiques</xsl:variable>
	<xsl:variable name="str.startTrain.agenda">Déroulement</xsl:variable>
	<xsl:variable name="str.startTrain.block">Bloc de présentation</xsl:variable>
	
	<!-- Content -->
	<xsl:variable name="str.content.part">Partie</xsl:variable>
	
	<xsl:variable name="str.content.infobloc">Information</xsl:variable>
	<xsl:variable name="str.content.op">Procédure</xsl:variable>
	<xsl:variable name="str.content.def">Concept</xsl:variable>
	<xsl:variable name="str.content.window">Ecran</xsl:variable>
	<xsl:variable name="str.content.warning">Attention</xsl:variable>
	<xsl:variable name="str.content.advice">Conseil</xsl:variable>
	<xsl:variable name="str.content.tip">Truc &amp; astuce</xsl:variable>
	<xsl:variable name="str.content.example">Exemple</xsl:variable>
	<xsl:variable name="str.content.note">Remarque</xsl:variable>
	<xsl:variable name="str.content.legal">Bloc Réglementaire</xsl:variable>
	<xsl:variable name="str.content.complement">Complément</xsl:variable>
	
</xsl:stylesheet>
