<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive"  xmlns:op="utc.fr:ics/opale" exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:resources">
		<xsl:apply-templates />
	</xsl:template>
 
	<xsl:template match="sp:text | sp:formula | sp:vectorGraphic | sp:bitmapImage | sp:audio | sp:video | sp:audiovisual">
		<xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />
	</xsl:template>
  
  <xsl:template match="sp:table">
    <xsl:value-of select="getContent(gotoSubModel(), 'table')" disable-output-escaping="yes" />
  </xsl:template>
  
  <xsl:template match="sp:interaction">
    <xsl:variable name="vUrl" select="getUrl(gotoSubModel(),'')" />
    <texteSousPage><a href="co/{$vUrl}"><xsl:value-of select="substring-after($vUrl, '../res/')" /></a></texteSousPage>
  </xsl:template>

	<xsl:template match="*" />

</xsl:stylesheet>
