<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale" exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
  
	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:slideShowSection">
	  <layout_partie>
	    <SB_TitrePartie>
	      <subBlock subType="content">
	        <titrePartie_1><xsl:value-of select="getFullTitleText(currentModel(),'')" /></titrePartie_1>
	      </subBlock>
	    </SB_TitrePartie>
	    <xsl:apply-templates select="op:titleSubTitle/sp:subTitle" />
	  </layout_partie>
	</xsl:template>
  
  <xsl:template match="op:titleSubTitle/sp:subTitle">
    <SB_sousTitrePartie>
      <subBlock subType="content">
        <titrePartie_2><xsl:value-of select="." /></titrePartie_2>
      </subBlock>
    </SB_sousTitrePartie>
  </xsl:template>

</xsl:stylesheet>
