<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale" exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
  
	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:slideShowSection">
	  <layout_page>
	    <zoneTitrePage>
	      <titrePage><xsl:value-of select="getFullTitleText(currentModel(),'')" /></titrePage>
	    </zoneTitrePage>
	    <sousPageTitree>
	      <TB_titreSousPage isScenarioStep="false" allowChildsScenarisation="true">
	        <subBlock subType="title">
	          <titreSousPage><xsl:value-of select="getFullTitleText(currentModel(),'intro')" /></titreSousPage>
	        </subBlock>
	        <subBlock subType="content">
	          <xsl:value-of select="getContent(gotoSubModel(sp:introduction), 'content')" disable-output-escaping="yes" />
	        </subBlock>
	      </TB_titreSousPage>
	    </sousPageTitree>
	  </layout_page>
	</xsl:template>

</xsl:stylesheet>
