<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale" exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
  
	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />
		
	<xsl:template match="op:slideShow">
	  <xsl:apply-templates select="sp:conclusion" />
	</xsl:template>
	
  <xsl:template match="sp:conclusion">
	  <layout_page>
	    <zoneTitrePage>
	      <titrePage><xsl:value-of select="getFullTitleText(currentModel(), 'conclu')" /></titrePage>
	    </zoneTitrePage>
	    <sousPage>
        <xsl:value-of select="getContent(gotoSubModel(), 'content')" disable-output-escaping="yes" />
	    </sousPage>
    </layout_page>
	</xsl:template>

</xsl:stylesheet>
