<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale" exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes"/>
  
	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />
	
  <xsl:template match="op:CourseUa">
    <xsl:choose>
      <xsl:when test="currentModel()='c0'">
        <page title="Introduction" src="{getUrl(currentModel(),'')}" />
        <xsl:apply-templates />
      </xsl:when>
      <xsl:otherwise>
        <section title="{getShortTitleText(currentModel(),'')}" src="{getUrl(currentModel(),'')}">
          <xsl:apply-templates />
        </section>  
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
  
  <xsl:template match="sp:division | op:CourseUaDivision">
    <xsl:apply-templates />
  </xsl:template>
  
  <xsl:template match="sp:CourseUc">
    <xsl:value-of select="getContent(gotoSubModel(),'index')" disable-output-escaping="yes" />
  </xsl:template>
  
  <xsl:template match="*" />

</xsl:stylesheet>
